Bug 322821 - [RFE] Rebase to hsqldb-1.8.0.9 for RHEL-5.2.0
[RFE] Rebase to hsqldb-1.8.0.9 for RHEL-5.2.0
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: hsqldb (Show other bugs)
5.1
All Linux
high Severity high
: ---
: ---
Assigned To: Deepak Bhole
: FutureFeature
Depends On:
Blocks: 320271
  Show dependency treegraph
 
Reported: 2007-10-08 03:45 EDT by Caolan McNamara
Modified: 2008-05-21 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEA-2008-0421
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:38:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2007-10-08 03:45:36 EDT
+++ This bug was initially created as a clone of Bug #320271 +++

A request we are seeing from basically all our Desktop customers is to re-fresh
our version of OpenOffice. The drivers are new Features as well as the fact,
that the Windows version usually gets updated from upstream, as no-one does
backports. In mixed environments that leads to a mismatch between the two versions.

-- Additional comment from caolanm@redhat.com on 2007-10-05 11:50 EST --
We'll need hsqldb bumped to the latest version as well
Comment 7 errata-xmlrpc 2008-05-21 11:38:42 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0421.html

Note You need to log in before you can comment on or make changes to this bug.